Muut tuotteet

Viesti: "Norton Safe Webiä ei voi asentaa, koska se edellyttää macOS-versiota 10.14.4 tai uudempaa."

Jos haluat asentaa uuden Norton Appsin Safari-selaimeen, Mac-tietokoneen pitää täyttää seuraavat järjestelmävaatimukset:

  • Mac OS X 10.14.4 tai uudempi

  • Mac OS X 10.13.6, jossa Safari 13.x.

Lisätietoa Safari-selaimen Norton Apps -laajennuksesta löytyy artikkelista Safari-selaimen Norton Safe Web Plus -sovelluslaajennus.

Jos käytössä on vanhempi Mac OS- tai Safari-versio, ne kannattaa päivittää tuettuihin versioihin. Lisätietoa on Applen tukiartikkelissa Macin ohjelmiston päivittäminen.

Ratkaisu teki ongelmani käsittelystä helppoa.

Kyllä Ei

Auta meitä parantamaan tätä ratkaisua.

Kiitos avustasi tämän sovelluksen käyttökokemuksen parantamisessa.

Mitä haluaisit seuraavaksi tehdä?

Selaa ratkaisuja tai ota yhteyttä.

DOCID: v134450136
Käyttöjärjestelmä: Mac OS X
Muokattu viimeksi: 19/11/2019